Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 21:41:54 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ??‍♂️??‍♂️??‍♂️??‍♂️                    Hi           01:29 AM, 21th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:29 AM, 21th Nov                   Centrepoint UAE whatsapp bot                    Hello ??‍♂️??‍♂️??‍♂️??‍♂️ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:29 AM, 21th Nov                     ??‍♂️??‍♂️??‍♂️??‍♂️                    1           01:29 AM, 21th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           01:29 AM, 21th Nov                     ??‍♂️??‍♂️??‍♂️??‍♂️                    9401148889           01:29 AM, 21th Nov                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            01:29 AM, 21th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:29 AM, 21th Nov                     ??‍♂️??‍♂️??‍♂️??‍♂️                    2           01:29 AM, 21th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:29 AM, 21th Nov                     ??‍♂️??‍♂️??‍♂️??‍♂️                    1           01:30 AM, 21th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           01:30 AM, 21th Nov                     ??‍♂️??‍♂️??‍♂️??‍♂️                    [email-masked]           01:30 AM, 21th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:30 AM, 21th Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:31 AM, 21th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:35 AM, 21th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           01:35 AM, 21th Nov                     ??‍♂️??‍♂️??‍♂️??‍♂️                    Please let me know when I can pick my order dear           01:35 AM, 21th Nov                     ??‍♂️??‍♂️??‍♂️??‍♂️                    9401148889           01:36 AM, 21th Nov                   Mohammed                   We will get back to you via your email address ASAP           01:37 AM, 21th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           01:38 AM, 21th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:41 AM, 21th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5311823